/* -------------------------------------------------- */
/* メインイメージ */
/* -------------------------------------------------- */
/* .seo-topImg {
	display: block;
	text-align: center;
}
.seo-topImg img {
	width: 100%;
	height: auto;
	max-height: 675px;
	box-sizing: border-box;
	object-fit: cover;
} */
.seo-topImg {
	display: block;
	text-align: center;
	width: 100%;
	position: relative;
	overflow: hidden;
	padding-top: 56.25%; /* 16:9 のアスペクト比 */
}
.seo-topImg img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.shareBody{
	width: 100%;	
	max-width: 600px;
	margin: 0 auto;
}

/* -------------------------------------------------- */
/* テキスト関連 */
/* -------------------------------------------------- */
.h1_style{
	font-size: 1.2rem;
	line-height: 2.0rem;
	/* text-align: center; */
	font-weight:bold;
	color: #555;
}
.h2_style{
	padding: 1.0rem 1.0rem;
	border: solid 1px #00A9D1;
	border-left: solid 10px #00A9D1;
	font-size: 1.2rem;
	line-height: 1.5rem;
	font-weight:bold;
	margin: 2.0rem 0;
	background-color:#F2FAFE;
}
.h3_style{
	padding: 0 0.5rem;
	border-bottom: solid 3px #00A9D1;
	font-size: 1.2rem;
	line-height: 2.5rem;
	font-weight:bold;
	margin: 2.0rem 0;
}
.h4_style{
	font-size: 1.1rem;
	line-height: 1.5rem;
	font-weight:bold;
}
.title-link{
	font-size: 0.8rem;
	text-align: center;
}
.stay_list{
	font-size: 1.1rem;
	font-weight:bold;
}
.link_tag{
	color: #fff;
	background-color: #00A9D1;
	font-size: 0.7rem;
	padding: 5px 5px;
	margin-right: 5px;
}
/* -------------------------------------------------- */
/* エリアトップのリスト */
/* -------------------------------------------------- */
.regions-list{
	font-size: 1.2rem;
	font-weight:bold;
	margin-top: 2.0rem;
	padding: 1.0rem 0;
}
.prefectures-list a:hover {
	text-decoration: none;
	transition: all 0.2s;
	opacity: 60%;
}
.prefectures-item{
	background-color:#1166F0;
	padding: 0.8rem 1.4rem;
	margin: 1px 1px;
	color: #fff;
	text-decoration: none;
	width: 110px;
	text-align: center;
	/* 角丸 */
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
/* -------------------------------------------------- */
/* 施設情報 */
/* -------------------------------------------------- */
/* .search-account-ctm-name{
	font-size: 1.2rem;
	font-weight: 700;
	color: #3b3b3b;
} */

/* -------------------------------------------------- */
/* 目的別（テキスト版） */
/* -------------------------------------------------- */
.tab_text {
	list-style: none;
	padding: 1.0rem 0.5rem;
	margin: 0;
  }
.tab_text li {
	position: relative;
	padding: 0.5rem 0 0.5rem 1.5rem;
	margin: 0;
  }
.tab_text li::before {
	position: absolute;
	left: 0;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: '\f138';
	color: #00ACDB;
  }
/* **************************************************************** */
/* **************************************************************** */
/* -------------------------------------------------- */
/* RESPONSIVE CSS
/* -------------------------------------------------- */
/* sm 小デバイス（横向きモバイル, 576px 以下） */
@media (max-width: 576px) {
}
	/* sm 小デバイス（横向きモバイル, 576px 以上） */
@media (min-width: 576px) {
}
/* md 中デバイス（タブレット, 768px 以上） */
@media (min-width: 768px) {	
}
/* lg 大デバイス（デスクトップ, 992px 以下） */
@media (max-width: 992px) {
}
/* lg 大デバイス（デスクトップ, 992px 以上） */
@media (min-width: 992px) {
	.h1_style{
		font-size: 1.5rem;
		line-height: 2.5rem;
	}}
/* xl 特大デバイス（ワイド・デスクトップ, 1200px 以下） */
@media (max-width: 1200px) {
}
/* xl 特大デバイス（ワイド・デスクトップ, 1200px 以上） */
@media (min-width: 1200px) {
}
/* xxl 超特大デバイス (よりワイドな・デスクトップ, 1400px 以上） */
@media (min-width: 1400px) {
}
